Activity log for bug #1188809

Date Who What changed Old value New value Message
2013-06-07 20:25:06 Nekhelesh Ramananthan bug added bug
2013-07-07 15:06:49 Nekhelesh Ramananthan ubuntu-clock-app: milestone coreapps-13.10-month-3 coreapps-13.10-month-4
2013-07-10 17:16:29 Carla Sella ubuntu-clock-app: assignee Carla Sella (carla-sella)
2013-07-10 18:31:17 Nekhelesh Ramananthan tags needs-autopilot-test
2013-10-19 15:06:24 Nekhelesh Ramananthan ubuntu-clock-app: milestone backlog 14.04-month-1
2014-01-06 21:12:12 Nekhelesh Ramananthan ubuntu-clock-app: milestone 1.2 1.6
2014-02-06 17:25:06 Nekhelesh Ramananthan ubuntu-clock-app: status Triaged In Progress
2014-02-06 17:25:08 Nekhelesh Ramananthan ubuntu-clock-app: assignee Carla Sella (carla-sella) Nekhelesh Ramananthan (nik90)
2014-02-07 13:40:17 Nekhelesh Ramananthan branch linked lp:~nik90/ubuntu-clock-app/fix-alarm-tests
2014-02-19 01:38:51 Ubuntu Phone Apps Jenkins Bot ubuntu-clock-app: status In Progress Fix Committed
2014-02-20 10:29:47 Nekhelesh Ramananthan ubuntu-clock-app: status Fix Committed Fix Released